@charset "UTF-8";
/**
 * 
 * @authors 张江辉 (icom@qq.com)
 * @date    2017-02-10 16:28:10
 * @name    设计的阴天
 * @qq      2283190122
 */
*{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	appearance:none;
	font-family: "Hiragino Sans GB","Microsoft YaHei UI","Microsoft Yahei","Microsoft Jhenghei","Arial";
}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
textarea { -webkit-appearance: none;}
img{
    border:none;
}
input{
    outline: none;
}
li{
	list-style-type: none;
}
.button{ border-radius: 0; }

select{
	appearance:none;
	border: none;
}
select{
    /*appearance:none;   
  -moz-appearance:none;   
  -webkit-appearance:none; 
  -ms-appearance:none; */
  background: #fff !important;
    color: #0085d0 !important;
    border: none !important;
    
}

/*css字间距代码*/
.spacing{
	letter-spacing:5px;
}

/*清楚边线*/
.igxg{
	border:none !important;
}

/*白色背景*/
.bac{
	background:#fff;
}



a{ text-decoration: none;}
a:hovrt{ color:#0281ca;}

.clear{
	clear: both;
}
/*leftt_right居中*/
.ma_auto{
	margin-left: auto;
	margin-right: auto;
}

/*超出隐藏*/
.ov_h{
	overflow: hidden;
}



.top01{
	height: 62px;
	width: 100%;
	background: #22282D;
}
.wi117{
	width: 1170px;
	margin: auto;
}
.logo{
	float: left;
}
.logo img{
	margin-top: 18px;
}
.nav {
	float: right;
}
.wgv{
	float: right;
	width: 75px;
	height: 25px;
	background: #EF4F19;
	border-radius: 2px;
	line-height: 25px;
	text-align: center;
	margin-top: 18px;
}
.wgv a{
	color: #fff;
}
.nav ul{
	margin-right: 20px;
}
.nav ul li{
	float: left;
	width: 100px;

}
.nav a{
	color: #fff;
	line-height: 60px;
	text-align: center;
	display: block;
	float: left;
	width: 100px;
	transition: all .5s linear;
}
.nav a:hover{
	color: #EF4F19;

}
.mqdm a{
	color: #EF4F19;

}
.Middle{
	width: 100%;
	height: 100%;
	margin-top: -62px;
	background: url(../images/top.png) no-repeat top;
	background-size: 100% 100%;
}
.Middle01{
	width: 100%;
	height: 100%;
	background: url(../images/Page2.png) no-repeat;
	background-size: 100% 100%;
}
.Middle02{
	width: 100%;
	height: 100%;
	background: url(../images/bottom01.png) no-repeat;
	background-size: 100% 100%;
	
}
.Middle03{
	width: 100%;
	height: 100%;
	background: url(../images/bottom02.png) no-repeat;
	background-size: 100% 100%;
}
/*.top_ff1{*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: url(../images/top.png) no-repeat;*/
    /*background-size: 100% 100%;*/
    /*opacity: 1;*/
/*}*/
/*.top_ff2{*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: url(../images/top2.png) no-repeat;*/
    /*background-size: 100% 100%;*/
    /*opacity: 1;*/
/*}*/
/*.top_ff3{*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: url(../images/top3.png) no-repeat;*/
    /*background-size: 100% 100%;*/
    /*opacity: 1;*/
/*}*/

.h1170{
	width: 1170px;
	margin: auto;
	overflow: hidden;
}
.h1170{
	width: 1200px;
	margin: auto;
	overflow: hidden;
}

.h1170_13{
	width: 1170px;
	margin: auto;
	overflow: hidden;

}
.Mid_left{
	float: left;
	width: 730px;
	margin-top: 30%;
}
.Mid_right{
	float: right;
	width: 400px;
	height: 430px;
	margin-top: 25%;
	background: url(../images/Page-1.png)no-repeat;
}
.Mid_tit h3{
	color: #fff;
	font-size: 22px;
	line-height: 40px;
}
.Mid_tit p{
	color: #CECECE;
	font-size: 16px;
}
.more{
	background: #EF4F19;
	width: 165px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	border-radius: 50px;
	margin-top: 20px;
}
.more a{
	color: #fff;
	display: block;
}
.product_tit{
	text-align: center;
	padding-top: 16%;
	margin-bottom: 100px;
}
.product_tit h3{
	line-height: 50px;
	font-size: 36px;
	color: #333;
}
.product_tit span{
	color: #EF4F19;
	font-size: 36px;

}
.product_tit p{
	color: #999999;
	line-height: 30px;
}
.product_icon01{
	width: 230px;
	height: 160px;
	float: left;
	margin-right: 20px;
	padding: 40px 20px 20px 20px;
	border-radius: 2px;
	margin-bottom: 50px;
	transition: all .3s linear;
	background: #fff;
	margin-left: 4px;
	box-shadow: 0 4px 8px 0 rgba(7,17,27,.1);
}

.icon01_dic{
	width: 270px;
	height: 220px;
	background: #EF4F19;
	position: absolute;
	border-radius:0 2px 2px 0;
	margin-left: 4px;
	transition:transform 3s linear;
	display: none;
	border-radius: 2px;
}
.dic02{
	margin-left: 298px !important;
}
.dic03{
	margin-left: 592px !important;
}
.dic04{
	margin-left: 886px !important;
}

.dic05{
	margin-left: 4px !important;
	margin-top: 270px !important;
}
.dic06{
	margin-left: 298px !important;
	margin-top: 270px !important;
}
.dic07{
	margin-left: 592px !important;
	margin-top: 270px !important;
}
.dic08{
	margin-left: 886px !important;
	margin-top: 270px !important;
}
.product_icon01:hover .icon01_dic{
	transform:rotate(720deg);
}
.icon01_dic p{
	color: #8D8D8D;
	line-height: 22px;
	font-size: 12px;
	padding:8px 20px 20px 20px;
	color: #fff;
}
.product_icon01:hover{
	background: #EF4F19;
}
.product_icon01:hover h3{
	color: #ffffff !important;
}
.product_icon01:hover p{
	color: #ffffff !important;
}
.icon01_dic h3{
	color: #ffffff;
	margin-top: 20px;
	margin-left: 20px;
}
.icon01_tit{
	text-align: center;
}

.icon01_img{
	width: 130px;
	height: 84px;
	margin: auto;
	background: url("../images/a01.png") no-repeat center center;
	background-size: 40%;
}
.icon02_img{
	width: 160px;
	height: 84px;
	margin: auto;
	background: url("../images/a02.png") no-repeat center center;
	background-size: 40%;
}
.icon03_img{
	width: 120px;
	height: 84px;
	margin: auto;
	background: url("../images/a03.png") no-repeat center center;
	background-size: 40%;
}
.icon04_img{
	width: 120px;
	height: 84px;
	margin: auto;
	background: url("../images/a04.png") no-repeat center center;
	background-size: 40%;
}
.icon05_img{
	width: 130px;
	height: 84px;
	margin: auto;
	background: url("../images/a05.png") no-repeat center center;
	background-size: 40%;
}
.icon06_img{
	width: 130px;
	height: 84px;
	margin: auto;
	background: url("../images/a06.png") no-repeat center center;
	background-size: 40%;
}
.icon07_img{
	width: 130px;
	height: 84px;
	margin: auto;
	background: url("../images/a07.png") no-repeat center center;
	background-size: 40%;
}
.icon08_img{
	width: 120px;
	height: 84px;
	margin: auto;
	background: url("../images/a08.png") no-repeat center center;
	background-size: 40%;
}

.icon01_tit h3{
	margin-top: 15px;
	color: #333;
}
.icon01_tit p{
	line-height: 22px;
	color: #999;
	font-size: 12px;
}

.product_icon{
	width: 1280px;
	margin: auto;
}
.product_icon a:hover .icon01_dic{
	display: block;
}
.switch{
	width: 1000px;
	border-radius: 4px;
	background: #fff;
	height: 530px;
	margin: auto;
	margin-top: 21%;
}
.hkk{
	height: 240px;
}
.cut_l{
	float: left;
	width: 53px;
	height: 53px;
	border-radius: 50px;
	background: #fff url(../images/l_01.png)no-repeat center;
	cursor:pointer;
	margin-top: 230px;

}
.cut_r{
	float: right;
	width: 53px;
	height: 53px;
	border-radius: 50px;
	background: #fff url(../images/r_01.png)no-repeat center;
	cursor:pointer;
	margin-top: 230px;
}

.switch_l{
	float: left;
	margin-left: 80px;
	margin-top: 150px;
	width: 400px;
}
.switch_r{
	width: 444px;
	height: 212px;
	float: right;
	margin-top: 150px;
	margin-right: 65px;
	/*background: url(../images/Page3.png)no-repeat center;*/
}
.swi01 h3{
	font-size: 36px;
	color: #333;
}
.swi01 h3 span{
	color: #EF4F19;
	font-size: 36px;
	padding-bottom: 15px;
	border-bottom: 4px solid #D8D8D8;
}
.swi01 p{
	color: #444;
	margin-top: 30px;
}
.swi01 .sw{
	color: #999;
	font-size: 12px;
	margin-top: 4px;
}
.swi02{
	margin-top: 22px;
}
.swi02 p{
	line-height: 22px;
	color: #666;
}
.swi02 span{
	width: 100px;
	
	color: #fff;
	text-align: center;
	font-size: 12px;
	border-radius: 50px;
	line-height: 30px;
	background: #EF4F19;
	display: block;
	margin-top: 10px;
}

.oduct_tit{
	text-align: center;
	padding-top: 200px;
	margin-bottom: 40px;
}
.oduct_tit h3{
	line-height: 50px;
	font-size: 36px;
	color: #fff;
}
.oduct_tit span{
	color: #EF4F19;
	font-size: 36px;

}
.oduct_tit p{
	color: #fff;
	line-height: 30px;
}
.oduct01{
	width: 743px;
	height: 516px;
	margin: auto;
	margin-top: 7%;
	background: url(../images/Page4.png)no-repeat -30px center;
	background-size: 100%;
}
.h290_foot{
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #32383D;
	height: 290px;
}
.h290{
	height: 290px;
}
.foot{
	width: 100%;
	background: #32383D;
	height: 290px;
}
.footrm{
	height: 60px;
	background: #22282D;
	
	
}
.footrm p{
	width: 1170px;
	color: #A8A8A8;
	font-size: 16px;
	line-height: 60px;
	margin: auto;
}
.foot_logo{
	float: left;
	padding-top: 100px;
}
.foot_tit{
	float: left;
	margin-left: 70px;
	margin-right: 35px;
	margin-top: 90px;
}
.foot_tit h3{
	font-size: 24px;
	color: #fff;
}
.foot_tit p{
	font-size: 16px;
	color: #E3E3E3;
}
.foot00{
	width: 1170px;
	margin: auto;
}
.xha{
	float: left;
	width: 1px;
	height: 190px;
	background: #5D6166;
	margin-top: 20px;
}
.foot_rba{
	width: 660px;
	float: right;
	margin-top: 38px;
}
.foot_rba .rba1{
	color: #fff;
	line-height: 35px;
	padding-left: 40px;
	background: url(../images/ma1.png)no-repeat left;
}
.foot_rba .rba2{
	color: #fff;
	line-height: 35px;
	padding-left: 40px;
	background: url(../images/ma2.png)no-repeat left;
}

.foot_rba .rba3{
	color: #fff;
	line-height: 35px;
	padding-left: 40px;
	background: url(../images/ma3.png)no-repeat left;
}

.foot_rba .rba4{
	margin-top: 15px;
	color: #fff;
	font-size: 12px;
}

/*--------------------------产品------------------------------------*/
.uk_top{
	width: 100%;
	height: 365px;
	background: url(../images/uk01.png) no-repeat center;

}
.uk_top03{
	width: 100%;
	height: 365px;
	background: url(../images/uk03.png) no-repeat center;

}
.uk_top04{
	width: 100%;
	height: 365px;
	background: url(../images/uk04.png) no-repeat center;

}
.uk_top05{
	width: 100%;
	height: 365px;
	background: url(../images/uk05.png) no-repeat center;

}

.uk_top01{
	width: 100%;
	height: 365px;
	background: url(../images/uk02.png) no-repeat center;

}
.uk_01{
	padding-top: 140px;
	width: 540px;
	color: #636363;
	animation: mz1 1s;
}
@keyframes mz1 {
	0%{
		transform: translate(-100px,0);
		opacity: 0;
	}
	100%{
		transform: translate(0,0);
		opacity: 1;
	}
}

.uk_01 p{
	line-height: 40px;
}
.auct{
	width: 100%;
	background: url(../images/max01.png) no-repeat top;

}
.auct02{
	width: 100%;
	height: 200px;
	margin-top: -150px;
	background: url(../images/max02.png) no-repeat bottom;

}
.w1200{
	width: 1300px;
}
.auct_ucx{
	width: 280px;
	float: left;
	margin-right: 16px;
	margin-bottom: 50px;
}
.ucx_img{
	width: 280px;
	height: 200px;
	overflow: hidden;
	cursor:pointer;
}
.ucx_img img:hover{
	transform: scale(1.2);
}
.ucx_img img{
	width: 280px;
	height: 200px;
	transition:transform 1s linear;
}

.ucx_tit{
	background: #f8f8f8;
	padding: 20px 0 30px 0;
}
.ucx_tit h3{
	color: #282828;
	line-height: 18px;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid #f0f0f0;
}
.ucx_tit p{
	color: #8D8D8D;
	line-height: 22px;
	font-size: 12px;
	overflow: hidden;
	padding: 0 20px;
}
.wct_00{
	height: 150px;
}

.mo a{
	display: block;
	width: 120px;
	height: 35px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	border: 2px solid #979797;
	background: url(../images/mo.png) no-repeat center;
}
.uyss00:hover .uyss{
	display: block;
}
.uyss{
	position: absolute;
	width: 100px;
	top: 62px;
	background: #32383D;
	display: none;
	transition: all 3s linear;
}

.uyss li{
	float: left;
}

.uyss a{
	color: #fff;
	line-height: 40px;
	border:none;

}
.uyss a:hover{
	border:none;
	background: #EF4F19;
	color: #fff;
}
.uys01 a{
	color: #fff;
	background: #EF4F19;

}
.h1170_2{
	width: 100%;
	height: 745px;
}
.Solve_top{
	height: 745px;
	width:1200px;
	margin:0 auto;
	/*text-align: center;*/
	background: url(../images/s1.png) no-repeat 52px;
}
.Solve_top2{
	height: 745px;
	width:1200px;
	margin:0 auto;
	background: url(../images/s2.png) no-repeat 52px;
}
.Sol01 span{
	color: #EF4F19;
}
.Sol01{
	position: absolute;
	margin-left: 50px;
	margin-top: 458px;
	line-height: 22px;
	color: #666;
	width: 340px;
}
.Sol02{
	position: absolute;
	margin-top: 165px;
    margin-left: 788px;
	width: 400px;
	color: #666;
}
.Sol02 span{
	color: #EF4F19;
}


.Solve_top3{
	height: 745px;
	width:1200px;
	margin:0 auto;
	background: url(../images/s3.png) no-repeat 52px;
}
.Sol03 span{
	color: #EF4F19;
}
.Sol03{
	position: absolute;
	margin-left: 50px;
	margin-top: 468px;
	line-height: 22px;
	color: #666;
	width: 340px;
}
.Sol04{
	position: absolute;
	margin-top: 165px;
    margin-left: 790px;
	width: 400px;
	color: #666;
	z-index: 9999;
}
.Sol04 span{
	color: #EF4F19;
}





.xg{
	width: 100%;
	border-bottom: 1px solid #C9C9C9;
}
.Solve01 span{
	color: #EF4F19;
}
.Solve01{
	position: absolute;
	margin-left: 51px;
	margin-top: 488px;
	line-height: 22px;
	color: #666;
	width: 340px;
}
.Solve02{
	position: absolute;
	margin-top: 155px;
	margin-left: 820px;
	width: 400px;
	color: #666;
}
.Solve02 span{
	color: #EF4F19;
}
.slve_tit{
	
	padding-top: 80px;
	margin-bottom: 40px;
}
.slve_tit h3{
	text-align: center;
	line-height: 50px;
	font-size: 36px;
	color: #333;
}
.slve_tit span{
	color: #EF4F19;
	font-size: 36px;

}
.slve_tit p{
	margin-top: 20px;
	color: #999999;
	line-height: 22px;
}
.slve_img{
	width: 653px;
	margin: 50px auto;
}
.slve_img02{
	margin-bottom: 100px;
	margin-top: 50px;
}
.slve_img03{
	width: 811px;
	margin: auto;
	margin-bottom: 100px;
	margin-top: 50px;
}
.hu20{
	margin-top: 20px;
	height: 66px;
}
.sve_img{
	width: 1170px;	
	margin: auto;
}
.sve_img img{
	margin-left: -90px;
}
.sve_img01{
	width: 765px;
	margin: auto;
	
}
.sve_img02{
	width: 1170px;	
	margin: auto;
}
.sve_img02 img{
	margin-left: -18px;
}

.h50{
	height: 50px;
}
.ucx_img01{
	width: 335px;
	height: 200px;
}
.ucx_img01 img{
	width: 335px;
	height: 200px;
}
.ucx_tit01{
	background: #f8f8f8;
	padding: 20px 0;
}
.ucx_tit01 h3{
	color: #282828;
	text-align: center;
	line-height: 18px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 15px;
}
.ucx_tit01 p{
	color: #8D8D8D;
	line-height: 22px;
	padding: 0 20px;
	overflow: hidden;
	height: 66px;
	font-size: 12px;
}

.mo01 a{
	display: block;
	width: 120px;
	height: 35px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	border: 2px solid #979797;
	background: url(../images/mo.png) no-repeat center;
}
.auct_ucx01{
	width: 335px;
	float: left;
	margin-right: 84px;
	margin-bottom: 50px;
}


.Con_img img{
	width: 100%;
}
.Con_tit{
	width: 100%;
    height: 680px;
	background: url("../images/us.jpg");
	background-size: 100%;
}
.h30{
	height: 30px;
}

.Con_01 p{
	line-height: 45px;

}
.Con_01 span{
	color: #DD4D1C;
}
.Con_us01{
	width: 242px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.Con_us02{
	width: 600px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.Con_us02 p{
	color: #666;
	line-height: 35px;
}
.Con_us02 span{
	color: #DD4D1C;
}
.Con_us01 p{
	color: #666;
	line-height: 35px;
}
.Con_us01 span{
	color: #DD4D1C;
}
.s_ipt01{
	background: none;
	border: 1px solid #CACACA;
	border-radius: 2px;
	line-height: 35px;
	width: 210px;
	color: #666;
	padding-left: 20px;
	padding-right: 10px;
}
.Con_02{
	width: 550px;
	float: left;
}
.Con_03{
	width: 615px;
	float: right;
	margin-top: 30px;
}
.s_ipt02{
	background: none;
	border: 1px solid #CACACA;
	border-radius: 2px;
	line-height: 35px;
	width: 472px;
	color: #fff;
	padding-left: 20px;
	padding-right: 10px;
}
.s_ipt03{
	background: none;
	border: 1px solid #CACACA;
	border-radius: 2px;
	line-height: 35px;
	width: 462px;
	height: 80px;
	color: #666;
	padding:20px;
}
.Con_us03{
	width: 600px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.s_ipt04{
	width: 504px;
	line-height: 35px;
	border-radius: 2px;
	background: #DD4D1C;
	border: none;
	color: #fff;
}
.h3_ss{
	color: #333 !important;
}

/*--------------------登录----------------------------*/
            .Sign{
                height: 100%;
                width: 100%;
                z-index: 9999;
				background: url("../images/li0.jpg");
				background-size: 100%;
            }
            .Sign01{
                width: 300px;
				height: 300px;
                float: left;

                background: #fff;
                box-shadow: 0 4px 8px 0 rgba(7,17,27,.1);

            }
			.Sign_left{
				width: 300px;
				height: 300px;
				float: left;
				background: #DD4D1C url("../images/li1.png") no-repeat center;
			}
			.Sign_left img{
				margin-top: 140px;
				margin-left: 80px;
			}
			.Sign00{
				width: 600px;
				margin: auto;
			}
			@keyframes nm1 {
				0%{
					transform: translate(0,50px);
					opacity: 0;
				}
				100%{
					transform: translate(0,0);
					opacity: 1;
				}
			}
			.Sign_sa{
				position: absolute;
				top: 50%;
				animation: nm1 1s linear;
				margin-top: -150px;
			}
.Sign044{
	width: 400px;
	height: 570px;
	background: #fff;
	border-radius: 2px;
	animation: nm1 1s linear;
	box-shadow: 0 4px 8px 0 rgba(7,17,27,.1);

}
.Sign0440{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -200px;
	margin-top: -285px;
}
            .Sign02{
                width: 340px;
                margin: auto;
				height: 45px;
				line-height: 45px;
				color: #999;
				padding-top: 12px;
                border-bottom: 1px solid #EEEEEE;
            }
            .Sign02 h3{
                color: #666;
				text-align: center;
                margin: auto;
				width: 60px;
                border-bottom: 2px solid #EF4F19;
            }
            .Sign02 h3 a{
                color: #666;
            }
            .Sign02 p a{
                color: #999;
            }
            .Si_01{
              width: 80%;
              height: 60px;
              background: #fff url("../images/li4.png") no-repeat -4px 22px;
              border: none;
              margin-top: 28px;
              padding: 0 10%;
				color: #999;
				font-size: 12px;

            }
            .Si_02{
              width: 80%;
              height: 60px;
				background: #fff url("../images/li4.png") no-repeat -4px 22px;

               font-size: 12px;
				border: none;

				padding: 0 10%;
            }
			.Si_04{
				width: 50%;
				height: 38px;
				background: #FBFBFB;
				border: 1px solid #EEEEEE;
				border-radius: 2px;
				margin-top: 18px;
				padding: 0 5%;
				font-size: 12px;
			}
			.Si_05{
				width: 34%;
				height: 40px;
				font-size: 12px;
				background: #FBFBFB;
				border: 1px solid #EEEEEE;
				border-radius: 2px;
				margin-top: 18px;
				padding: 0 5%;
				float: right;
			}
.Si_06{
	width: 90%;
	height: 38px;
	background: #FBFBFB;
	border: 1px solid #EEEEEE;
	border-radius: 2px;
	margin-top: 18px;
	font-size: 12px;
	padding: 0 5%;
}
            .Sign03{
                width: 240px;
                margin: auto;
            }
			.Sign04{
				width: 110px;
				margin: auto;
			}
            .Sign04 p a{
                color: #8b8b8b;
				font-size: 12px;
                line-height: 60px;
            }
.Sign04 p{
	color: #8b8b8b;
}
            .Si_03{
              width: 100%;
              height: 38px;
              background: #EF4F19;
              border: none;
              border-radius: 50px;
              margin-top: 30px;
              color: #fff;
             
            }




.Sign033{
	width: 340px;
	margin: auto;
}
.Mid_aa{
	position: absolute;
	z-index: 999;
}

.ff{
	position: fixed;
	top: 0px;
	height: 62px;
	width: 100%;
	z-index: 9999;
}
.h62{
	height: 62px;
}

.tl01{
	line-height: 40px;
	background: #32383D;
	width: 100%;
	color: #fff;
	position: absolute;
	bottom: 0;
	z-index: 9999;

}
.tl01 p{
	width: 1170px;
	margin: auto;
	text-align: center;
	font-size: 12px;
}
.Con_01{
	padding-top: 3%;
}
@media screen and (min-width: 1920px) {
	.Con_01{
		padding-top: 7%;
	}
}





